Alter Table [Student] ADD LastPostID int
GO

Alter Table [Student] ADD LastPostContent varchar(255)
GO


Alter Table [Potential] ADD Birthday datetime
GO

Alter Table [Potential] ADD HomeAddress varchar(200)
GO

Alter Table [Potential] ADD PostCode varchar(20)
GO

Alter Table [Potential] ADD School varchar(50)
GO

Alter Table [Potential] ADD Grade varchar(50)
GO

Alter Table [Potential] ADD Class varchar(50)
GO

Alter Table [Potential] ADD LastPostID int
GO

Alter Table [Reply] ADD Topic int CONSTRAINT [DF_Reply_Topic]  DEFAULT (0)
GO


Update DBInfo set DateAndTime='2014-07-21'
GO














